.flickity-prev-next-button{
    width: 44px!important;
}

.flickity-page-dots .dot{
    margin: 0px 5px;
    padding: 0px;
    height: 20px;
    width: 20px;
    border-radius: 50%;
    border: 3px solid #c6c9cb;
    display: inline-block;
    outline: none;
    cursor: pointer;
    background: none;
    font-size: 0px;
    opacity: 1;
}

@media(max-width:576px){
    .carousel2 .col-lg-6{
        width: 100%;
    }
}


.flickity-page-dots .dot.is-selected{
    border-color: #2371ff;
}
@media(max-width:992px){
    .blog-area.blog-area-home{
        padding-bottom: 170px!important;
    }
}